×
Find plugins

Deploy to container
1.15Minimum Jenkins requirement: 1.642.3ID: deploy

Documentation for this plugin is here: https://wiki.jenkins-ci.org/display/JENKINS/Deploy+Plugin
ArchivesGet past versions
Links
Labels
Previous Security Warnings